# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_01.AddressType2Code

Packages that use AddressType2Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of AddressType2Code in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as AddressType2Code
Modifier and Type
Field
Description
`protected AddressType2Code`
PostalAddress1.`adrTp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return AddressType2Code
Modifier and Type
Method
Description
`static AddressType2Code`
AddressType2Code.`fromValue(String v)`
`AddressType2Code`
PostalAddress1.`getAdrTp()`
Gets the value of the adrTp property.
`static AddressType2Code`
AddressType2Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static AddressType2Code[]`
AddressType2Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type AddressType2Code
Modifier and Type
Method
Description
`void`
PostalAddress1.`setAdrTp(AddressType2Code value)`
Sets the value of the adrTp property.